Change logs for gtk-doc source package in Oneiric based series for Ubuntu LEB

  • gtk-doc (1.18-1ubuntu1) oneiric; urgency=low
      * Merge with Debian unstable. Remaining Ubuntu changes:
        - debian/ Drop optional highlight dependency, which is in
    gtk-doc (1.18-1) unstable; urgency=low
      * debian/watch: Move to *.bz2, upstream does not release .gz tarballs any
      * New upstream release.
      * Drop 01_highlight_options.patch, upstream now.
      * debian/ Drop leading "the" from short description, thanks
      * debian/copyright: Convert to DEP-5, and add actual copyrights.
      * debian/, debian/rules: Drop usage dh_pysupport, this package
        does not ship any Python modules. Also, pysupport is obsolete.
      * debian/compat: Switch debhelper compat level to 8, and bump debhelper
        build dependency accordingly.
      * debian/ Bump Standards-Version to 3.9.2.
     -- Martin Pitt <email address hidden>   Thu, 15 Sep 2011 09:31:05 +0200